<?php
include ("conexion.php");
$incontables=0;
$almacenes=0;
$cons6="Select * FROM productos";
$res6=mysql_query($cons6,$conex) or die ("No se pudo consultar productos");
while ($filas=mysql_fetch_array($res6))
{
  $clasificacion=$filas['clasificacion'];	
  $clave=$filas['clave'];
  if ($clasificacion == 'Incontables' or $clasificacion == 'Liquidos - polvos' or $clasificacion == 'Materiales  de impresion')
  {
	$cons2="insert into incontables (idClinica,idProducto,existencia) values ('1','$clave',0)";
	$res2=mysql_query($cons2,$conex) or die ("No se pudo insertar nuevo producto en existencia");
	$incontables++;
  }
  else
  {
	$cons4="insert into almacenes (idClinica,idProducto,existencia) values ('1','$clave',0)";
	$res4=mysql_query($cons4,$conex) or die ("No se pudo insertar nuevo producto en existencia2");	
	$almacenes++;	
  }
}

echo "incontables= ".$incontables;
echo "<br/>almacenes= ".$almacenes;

?>
